curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/emails/{email_id}/receipt \
--header 'Authorization: Bearer <token>'{
"data": {
"email_id": "<string>",
"message_id": "<string>",
"provider": "<string>",
"status": "accepted",
"status_detail": "<string>",
"sent_at": "2023-11-07T05:31:56Z",
"delivered_at": "2023-11-07T05:31:56Z",
"opened_at": "2023-11-07T05:31:56Z"
}
}Retrieve the delivery receipt for an email, including provider status and timestamps.
curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/emails/{email_id}/receipt \
--header 'Authorization: Bearer <token>'{
"data": {
"email_id": "<string>",
"message_id": "<string>",
"provider": "<string>",
"status": "accepted",
"status_detail": "<string>",
"sent_at": "2023-11-07T05:31:56Z",
"delivered_at": "2023-11-07T05:31:56Z",
"opened_at": "2023-11-07T05:31:56Z"
}
}